Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://ctechnology.io/api/v2.2/permission/vehicle-access/{vehicle_access_id} \ --header 'Authorization: <api-key>'
{ "header": { "api_version": "<string>", "status": "<string>", "message": "<string>", "permission_via": [ { "permission": "<string>", "organization_id": "<string>" } ] }, "error": { "id": "<string>", "status": 123, "type": "<string>", "message": "<string>", "message_i18n": "<string>", "data": {} } }
Deletes a vehicle access.
Note that the API key has to be sent as Token 123 where 123 is the key you received after logging in or by creating on the developer dashboard.
Token 123
123
ID of vehicle access to delete.
Successfully deleted this vehicle access.